Bug 1030129 - Add Disk Image Builder (technical preview) description into the Common Introduction
Add Disk Image Builder (technical preview) description into the Common Introd...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: Upstream M3
: 4.0
Assigned To: Deepti Navale
ecs-bugs
: Documentation
Depends On: 1002719
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-11-13 19:34 EST by Summer Long
Modified: 2016-04-27 01:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1002719
Environment:
Last Closed: 2014-01-06 19:24:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.